//省份城市设置
var ProvinceArray = new Array;
ProvinceArray[0] = new Array('','全国');
ProvinceArray[1] = new Array('北京市','北京市');
ProvinceArray[2] = new Array('天津市','天津市');
ProvinceArray[3] = new Array('上海市','上海市');
ProvinceArray[4] = new Array('江苏省','江苏省');
ProvinceArray[5] = new Array('安徽省','安徽省');
ProvinceArray[6] = new Array('浙江省','浙江省');
ProvinceArray[7] = new Array('山东省','山东省');
ProvinceArray[8] = new Array('海南省','海南省');
ProvinceArray[9] = new Array('重庆市','重庆市');
ProvinceArray[10] = new Array('四川省','四川省');
ProvinceArray[11] = new Array('陕西省','陕西省');
ProvinceArray[12] = new Array('宁夏','宁夏');
ProvinceArray[13] = new Array('辽宁省','辽宁省');
ProvinceArray[14] = new Array('河北省','河北省');
ProvinceArray[15] = new Array('河南省','河南省');
ProvinceArray[16] = new Array('内蒙古','内蒙古');
ProvinceArray[17] = new Array('江西省','江西省');
ProvinceArray[18] = new Array('吉林省','吉林省');
ProvinceArray[19] = new Array('湖南省','湖南省');
ProvinceArray[20] = new Array('湖北省','湖北省');
ProvinceArray[21] = new Array('山西省','山西省');
ProvinceArray[22] = new Array('贵州省','贵州省');
ProvinceArray[23] = new Array('广西','广西');
ProvinceArray[24] = new Array('广东省','广东省');
ProvinceArray[25] = new Array('甘肃省','甘肃省');
ProvinceArray[26] = new Array('福建省','福建省');
ProvinceArray[27] = new Array('黑龙江省','黑龙江省');
ProvinceArray[28] = new Array('云南省','云南省');
ProvinceArray[29] = new Array('青海省','青海省');
ProvinceArray[30] = new Array('新疆','新疆');
ProvinceArray[31] = new Array('西藏','西藏');
ProvinceArray[32] = new Array('香港','香港');
ProvinceArray[33] = new Array('澳门','澳门');
ProvinceArray[34] = new Array('台湾','台湾');
tCitys = new Array;
tCitys[1] = new Array;
tCitys[1][0] = new Array('北京','北京');
tCitys[2] = new Array;
tCitys[2][0] = new Array('天津','天津');
tCitys[3] = new Array;
tCitys[3][0] = new Array('上海','上海');
tCitys[3][1] = new Array('徐汇区','徐汇区');
tCitys[3][2] = new Array('闵行区','闵行区');
tCitys[3][3] = new Array('闸北区','闸北区');
tCitys[3][4] = new Array('虹口区','虹口区');
tCitys[3][5] = new Array('青浦区','青浦区');
tCitys[3][6] = new Array('长宁区','长宁区');
tCitys[3][7] = new Array('宝山区','宝山区');
tCitys[3][8] = new Array('南汇区','南汇区');
tCitys[3][9] = new Array('松江区','松江区');
tCitys[3][10] = new Array('嘉定区','嘉定区');
tCitys[3][11] = new Array('普陀区','普陀区');
tCitys[3][12] = new Array('浦东新区','浦东新区');
tCitys[3][13] = new Array('黄浦区','黄浦区');
tCitys[3][14] = new Array('崇明县','崇明县');
tCitys[3][15] = new Array('奉贤区','奉贤区');
tCitys[3][16] = new Array('静安区','静安区');
tCitys[3][17] = new Array('卢湾区','卢湾区');
tCitys[3][18] = new Array('杨浦区','杨浦区');
tCitys[3][19] = new Array('金山区','金山区');
tCitys[4] = new Array;
tCitys[4][0] = new Array('盐城','盐城');
tCitys[4][1] = new Array('苏州','苏州');
tCitys[4][2] = new Array('徐州','徐州');
tCitys[4][3] = new Array('淮安','淮安');
tCitys[4][4] = new Array('连云港','连云港');
tCitys[4][5] = new Array('南通','南通');
tCitys[4][6] = new Array('宿迁','宿迁');
tCitys[4][7] = new Array('泰州','泰州');
tCitys[4][8] = new Array('镇江','镇江');
tCitys[4][9] = new Array('扬州','扬州');
tCitys[4][10] = new Array('常州','常州');
tCitys[4][11] = new Array('无锡','无锡');
tCitys[4][12] = new Array('南京','南京');
tCitys[4][13] = new Array('常熟','常熟');
tCitys[4][14] = new Array('张家港','张家港');
tCitys[5] = new Array;
tCitys[5][0] = new Array('亳州','亳州');
tCitys[5][1] = new Array('淮南','淮南');
tCitys[5][2] = new Array('合肥','合肥');
tCitys[5][3] = new Array('芜湖','芜湖');
tCitys[5][4] = new Array('巢湖','巢湖');
tCitys[5][5] = new Array('铜陵','铜陵');
tCitys[5][6] = new Array('马鞍山','马鞍山');
tCitys[5][7] = new Array('淮北','淮北');
tCitys[5][8] = new Array('六安','六安');
tCitys[5][9] = new Array('阜阳','阜阳');
tCitys[5][10] = new Array('滁州','滁州');
tCitys[5][11] = new Array('池州','池州');
tCitys[5][12] = new Array('宣城','宣城');
tCitys[5][13] = new Array('蚌埠','蚌埠');
tCitys[5][14] = new Array('安庆','安庆');
tCitys[5][15] = new Array('黄山','黄山');
tCitys[5][16] = new Array('宿州','宿州');
tCitys[6] = new Array;
tCitys[6][0] = new Array('舟山','舟山');
tCitys[6][1] = new Array('宁波','宁波');
tCitys[6][2] = new Array('丽水','丽水');
tCitys[6][3] = new Array('嘉兴','嘉兴');
tCitys[6][4] = new Array('衢州','衢州');
tCitys[6][5] = new Array('杭州','杭州');
tCitys[6][6] = new Array('绍兴','绍兴');
tCitys[6][7] = new Array('湖州','湖州');
tCitys[6][8] = new Array('台州','台州');
tCitys[6][9] = new Array('金华','金华');
tCitys[6][10] = new Array('温州','温州');
tCitys[6][11] = new Array('义乌','义乌');
tCitys[7] = new Array;
tCitys[7][0] = new Array('青岛','青岛');
tCitys[7][1] = new Array('威海','威海');
tCitys[7][2] = new Array('临沂','临沂');
tCitys[7][3] = new Array('滨州','滨州');
tCitys[7][4] = new Array('淄博','淄博');
tCitys[7][5] = new Array('济宁','济宁');
tCitys[7][6] = new Array('莱芜','莱芜');
tCitys[7][7] = new Array('枣庄','枣庄');
tCitys[7][8] = new Array('日照','日照');
tCitys[7][9] = new Array('东营','东营');
tCitys[7][10] = new Array('潍坊','潍坊');
tCitys[7][11] = new Array('烟台','烟台');
tCitys[7][12] = new Array('聊城','聊城');
tCitys[7][13] = new Array('泰安','泰安');
tCitys[7][14] = new Array('德州','德州');
tCitys[7][15] = new Array('济南','济南');
tCitys[7][16] = new Array('菏泽','菏泽');
tCitys[8] = new Array;
tCitys[8][0] = new Array('琼海','琼海');
tCitys[8][1] = new Array('屯昌县','屯昌县');
tCitys[8][2] = new Array('临高县','临高县');
tCitys[8][3] = new Array('定安县','定安县');
tCitys[8][4] = new Array('澄迈县','澄迈县');
tCitys[8][5] = new Array('昌江黎族自治县','昌江黎族自治县');
tCitys[8][6] = new Array('东方','东方');
tCitys[8][7] = new Array('海口','海口');
tCitys[8][8] = new Array('保亭黎族苗族自治县','保亭黎族苗族自治县');
tCitys[8][9] = new Array('文昌','文昌');
tCitys[8][10] = new Array('三亚','三亚');
tCitys[8][11] = new Array('万宁','万宁');
tCitys[8][12] = new Array('儋州','儋州');
tCitys[8][13] = new Array('五指山','五指山');
tCitys[8][14] = new Array('白沙黎族自治县','白沙黎族自治县');
tCitys[8][15] = new Array('陵水黎族自治县','陵水黎族自治县');
tCitys[8][16] = new Array('琼中黎族苗族自治县','琼中黎族苗族自治县');
tCitys[8][17] = new Array('乐东黎族自治县','乐东黎族自治县');
tCitys[9] = new Array;
tCitys[9][0] = new Array('重庆','重庆');
tCitys[10] = new Array;
tCitys[10][0] = new Array('达州','达州');
tCitys[10][1] = new Array('资阳','资阳');
tCitys[10][2] = new Array('泸州','泸州');
tCitys[10][3] = new Array('绵阳','绵阳');
tCitys[10][4] = new Array('内江','内江');
tCitys[10][5] = new Array('攀枝花','攀枝花');
tCitys[10][6] = new Array('遂宁','遂宁');
tCitys[10][7] = new Array('雅安','雅安');
tCitys[10][8] = new Array('宜宾','宜宾');
tCitys[10][9] = new Array('巴中','巴中');
tCitys[10][10] = new Array('眉山','眉山');
tCitys[10][11] = new Array('凉山彝族自治州','凉山彝族自治州');
tCitys[10][12] = new Array('阿坝藏族羌族自治州','阿坝藏族羌族自治州');
tCitys[10][13] = new Array('乐山','乐山');
tCitys[10][14] = new Array('广元','广元');
tCitys[10][15] = new Array('广安','广安');
tCitys[10][16] = new Array('甘孜藏族自治州','甘孜藏族自治州');
tCitys[10][17] = new Array('德阳','德阳');
tCitys[10][18] = new Array('南充','南充');
tCitys[10][19] = new Array('成都','成都');
tCitys[10][20] = new Array('自贡','自贡');
tCitys[11] = new Array;
tCitys[11][0] = new Array('咸阳','咸阳');
tCitys[11][1] = new Array('汉中','汉中');
tCitys[11][2] = new Array('安康','安康');
tCitys[11][3] = new Array('延安','延安');
tCitys[11][4] = new Array('渭南','渭南');
tCitys[11][5] = new Array('商洛','商洛');
tCitys[11][6] = new Array('宝鸡','宝鸡');
tCitys[11][7] = new Array('铜川','铜川');
tCitys[11][8] = new Array('榆林','榆林');
tCitys[11][9] = new Array('西安','西安');
tCitys[12] = new Array;
tCitys[12][0] = new Array('固原','固原');
tCitys[12][1] = new Array('石嘴山','石嘴山');
tCitys[12][2] = new Array('吴忠','吴忠');
tCitys[12][3] = new Array('银川','银川');
tCitys[13] = new Array;
tCitys[13][0] = new Array('葫芦岛','葫芦岛');
tCitys[13][1] = new Array('铁岭','铁岭');
tCitys[13][2] = new Array('沈阳','沈阳');
tCitys[13][3] = new Array('本溪','本溪');
tCitys[13][4] = new Array('朝阳','朝阳');
tCitys[13][5] = new Array('大连','大连');
tCitys[13][6] = new Array('丹东','丹东');
tCitys[13][7] = new Array('阜新','阜新');
tCitys[13][8] = new Array('锦州','锦州');
tCitys[13][9] = new Array('辽阳','辽阳');
tCitys[13][10] = new Array('盘锦','盘锦');
tCitys[13][11] = new Array('营口','营口');
tCitys[13][12] = new Array('鞍山','鞍山');
tCitys[13][13] = new Array('抚顺','抚顺');
tCitys[14] = new Array;
tCitys[14][0] = new Array('秦皇岛','秦皇岛');
tCitys[14][1] = new Array('张家口','张家口');
tCitys[14][2] = new Array('邢台','邢台');
tCitys[14][3] = new Array('沧州','沧州');
tCitys[14][4] = new Array('承德','承德');
tCitys[14][5] = new Array('衡水','衡水');
tCitys[14][6] = new Array('邯郸','邯郸');
tCitys[14][7] = new Array('廊坊','廊坊');
tCitys[14][8] = new Array('唐山','唐山');
tCitys[14][9] = new Array('石家庄','石家庄');
tCitys[14][10] = new Array('保定','保定');
tCitys[15] = new Array;
tCitys[15][0] = new Array('周口','周口');
tCitys[15][1] = new Array('鹤壁','鹤壁');
tCitys[15][2] = new Array('平顶山','平顶山');
tCitys[15][3] = new Array('三门峡','三门峡');
tCitys[15][4] = new Array('商丘','商丘');
tCitys[15][5] = new Array('新乡','新乡');
tCitys[15][6] = new Array('信阳','信阳');
tCitys[15][7] = new Array('许昌','许昌');
tCitys[15][8] = new Array('郑州','郑州');
tCitys[15][9] = new Array('南阳','南阳');
tCitys[15][10] = new Array('漯河','漯河');
tCitys[15][11] = new Array('驻马店','驻马店');
tCitys[15][12] = new Array('洛阳','洛阳');
tCitys[15][13] = new Array('开封','开封');
tCitys[15][14] = new Array('濮阳','濮阳');
tCitys[15][15] = new Array('济源','济源');
tCitys[15][16] = new Array('安阳','安阳');
tCitys[15][17] = new Array('焦作','焦作');
tCitys[15][18] = new Array('长葛','长葛');
tCitys[15][19] = new Array('泰安','泰安');
tCitys[16] = new Array;
tCitys[16][0] = new Array('阿拉善盟','阿拉善盟');
tCitys[16][1] = new Array('锡林郭勒盟','锡林郭勒盟');
tCitys[16][2] = new Array('包头','包头');
tCitys[16][3] = new Array('呼和浩特','呼和浩特');
tCitys[16][4] = new Array('呼伦贝尔','呼伦贝尔');
tCitys[16][5] = new Array('乌海','乌海');
tCitys[16][6] = new Array('巴彦淖尔盟','巴彦淖尔盟');
tCitys[16][7] = new Array('赤峰','赤峰');
tCitys[16][8] = new Array('乌兰察布盟','乌兰察布盟');
tCitys[16][9] = new Array('兴安盟','兴安盟');
tCitys[16][10] = new Array('鄂尔多斯','鄂尔多斯');
tCitys[16][11] = new Array('通辽','通辽');
tCitys[17] = new Array;
tCitys[17][0] = new Array('抚州','抚州');
tCitys[17][1] = new Array('萍乡','萍乡');
tCitys[17][2] = new Array('九江','九江');
tCitys[17][3] = new Array('景德镇','景德镇');
tCitys[17][4] = new Array('南昌','南昌');
tCitys[17][5] = new Array('新余','新余');
tCitys[17][6] = new Array('宜春','宜春');
tCitys[17][7] = new Array('赣州','赣州');
tCitys[17][8] = new Array('鹰潭','鹰潭');
tCitys[17][9] = new Array('上饶','上饶');
tCitys[17][10] = new Array('吉安','吉安');
tCitys[18] = new Array;
tCitys[18][0] = new Array('白城','白城');
tCitys[18][1] = new Array('延边朝鲜族自治州','延边朝鲜族自治州');
tCitys[18][2] = new Array('白山','白山');
tCitys[18][3] = new Array('吉林市','吉林市');
tCitys[18][4] = new Array('辽源','辽源');
tCitys[18][5] = new Array('四平','四平');
tCitys[18][6] = new Array('松原','松原');
tCitys[18][7] = new Array('长春','长春');
tCitys[18][8] = new Array('通化','通化');
tCitys[19] = new Array;
tCitys[19][0] = new Array('长沙','长沙');
tCitys[19][1] = new Array('张家界','张家界');
tCitys[19][2] = new Array('娄底','娄底');
tCitys[19][3] = new Array('怀化','怀化');
tCitys[19][4] = new Array('衡阳','衡阳');
tCitys[19][5] = new Array('郴州','郴州');
tCitys[19][6] = new Array('常德','常德');
tCitys[19][7] = new Array('湘西土家族苗族自治州','湘西土家族苗族自治州');
tCitys[19][8] = new Array('益阳','益阳');
tCitys[19][9] = new Array('岳阳','岳阳');
tCitys[19][10] = new Array('邵阳','邵阳');
tCitys[19][11] = new Array('永州','永州');
tCitys[19][12] = new Array('湘潭','湘潭');
tCitys[19][13] = new Array('株洲','株洲');
tCitys[20] = new Array;
tCitys[20][0] = new Array('武汉','武汉');
tCitys[20][1] = new Array('随州','随州');
tCitys[20][2] = new Array('鄂州','鄂州');
tCitys[20][3] = new Array('恩施土家族苗族自治州','恩施土家族苗族自治州');
tCitys[20][4] = new Array('黄石','黄石');
tCitys[20][5] = new Array('荆州','荆州');
tCitys[20][6] = new Array('潜江','潜江');
tCitys[20][7] = new Array('天门','天门');
tCitys[20][8] = new Array('黄冈','黄冈');
tCitys[20][9] = new Array('十堰','十堰');
tCitys[20][10] = new Array('神农架林区','神农架林区');
tCitys[20][11] = new Array('荆门','荆门');
tCitys[20][12] = new Array('宜昌','宜昌');
tCitys[20][13] = new Array('孝感','孝感');
tCitys[20][14] = new Array('襄樊','襄樊');
tCitys[20][15] = new Array('咸宁','咸宁');
tCitys[20][16] = new Array('仙桃','仙桃');
tCitys[21] = new Array;
tCitys[21][0] = new Array('太原','太原');
tCitys[21][1] = new Array('忻州','忻州');
tCitys[21][2] = new Array('长治','长治');
tCitys[21][3] = new Array('大同','大同');
tCitys[21][4] = new Array('晋城','晋城');
tCitys[21][5] = new Array('晋中','晋中');
tCitys[21][6] = new Array('临汾','临汾');
tCitys[21][7] = new Array('朔州','朔州');
tCitys[21][8] = new Array('阳泉','阳泉');
tCitys[21][9] = new Array('运城','运城');
tCitys[21][10] = new Array('吕梁','吕梁');
tCitys[22] = new Array;
tCitys[22][0] = new Array('黔东南苗族侗族自治州','黔东南苗族侗族自治州');
tCitys[22][1] = new Array('遵义','遵义');
tCitys[22][2] = new Array('铜仁','铜仁');
tCitys[22][3] = new Array('黔南布依族苗族自治州','黔南布依族苗族自治州');
tCitys[22][4] = new Array('六盘水','六盘水');
tCitys[22][5] = new Array('贵阳','贵阳');
tCitys[22][6] = new Array('安顺','安顺');
tCitys[22][7] = new Array('毕节','毕节');
tCitys[22][8] = new Array('黔西南布依族苗族自治州','黔西南布依族苗族自治州');
tCitys[23] = new Array;
tCitys[23][0] = new Array('贺州','贺州');
tCitys[23][1] = new Array('北海','北海');
tCitys[23][2] = new Array('贵港','贵港');
tCitys[23][3] = new Array('柳州','柳州');
tCitys[23][4] = new Array('防城港','防城港');
tCitys[23][5] = new Array('百色','百色');
tCitys[23][6] = new Array('玉林','玉林');
tCitys[23][7] = new Array('来宾','来宾');
tCitys[23][8] = new Array('南宁','南宁');
tCitys[23][9] = new Array('钦州','钦州');
tCitys[23][10] = new Array('梧州','梧州');
tCitys[23][11] = new Array('崇左','崇左');
tCitys[23][12] = new Array('桂林','桂林');
tCitys[23][13] = new Array('河池','河池');
tCitys[24] = new Array;
tCitys[24][0] = new Array('肇庆','肇庆');
tCitys[24][1] = new Array('汕头','汕头');
tCitys[24][2] = new Array('汕尾','汕尾');
tCitys[24][3] = new Array('佛山','佛山');
tCitys[24][4] = new Array('韶关','韶关');
tCitys[24][5] = new Array('深圳','深圳');
tCitys[24][6] = new Array('揭阳','揭阳');
tCitys[24][7] = new Array('湛江','湛江');
tCitys[24][8] = new Array('中山','中山');
tCitys[24][9] = new Array('珠海','珠海');
tCitys[24][10] = new Array('阳江','阳江');
tCitys[24][11] = new Array('惠州','惠州');
tCitys[24][12] = new Array('梅州','梅州');
tCitys[24][13] = new Array('潮州','潮州');
tCitys[24][14] = new Array('江门','江门');
tCitys[24][15] = new Array('河源','河源');
tCitys[24][16] = new Array('广州','广州');
tCitys[24][17] = new Array('东莞','东莞');
tCitys[24][18] = new Array('茂名','茂名');
tCitys[24][19] = new Array('云浮','云浮');
tCitys[24][20] = new Array('清远','清远');
tCitys[25] = new Array;
tCitys[25][0] = new Array('嘉峪关','嘉峪关');
tCitys[25][1] = new Array('酒泉','酒泉');
tCitys[25][2] = new Array('白银','白银');
tCitys[25][3] = new Array('张掖','张掖');
tCitys[25][4] = new Array('甘南藏族自治州','甘南藏族自治州');
tCitys[25][5] = new Array('金昌','金昌');
tCitys[25][6] = new Array('兰州','兰州');
tCitys[25][7] = new Array('庆阳','庆阳');
tCitys[25][8] = new Array('天水','天水');
tCitys[25][9] = new Array('武威','武威');
tCitys[25][10] = new Array('陇南','陇南');
tCitys[25][11] = new Array('临夏回族自治州','临夏回族自治州');
tCitys[25][12] = new Array('平凉','平凉');
tCitys[25][13] = new Array('定西','定西');
tCitys[26] = new Array;
tCitys[26][0] = new Array('漳州','漳州');
tCitys[26][1] = new Array('三明','三明');
tCitys[26][2] = new Array('福州','福州');
tCitys[26][3] = new Array('厦门','厦门');
tCitys[26][4] = new Array('莆田','莆田');
tCitys[26][5] = new Array('宁德','宁德');
tCitys[26][6] = new Array('南平','南平');
tCitys[26][7] = new Array('龙岩','龙岩');
tCitys[26][8] = new Array('泉州','泉州');
tCitys[27] = new Array;
tCitys[27][0] = new Array('牡丹江','牡丹江');
tCitys[27][1] = new Array('大庆','大庆');
tCitys[27][2] = new Array('齐齐哈尔','齐齐哈尔');
tCitys[27][3] = new Array('伊春','伊春');
tCitys[27][4] = new Array('双鸭山','双鸭山');
tCitys[27][5] = new Array('七台河','七台河');
tCitys[27][6] = new Array('鸡西','鸡西');
tCitys[27][7] = new Array('黑河','黑河');
tCitys[27][8] = new Array('鹤岗','鹤岗');
tCitys[27][9] = new Array('哈尔滨','哈尔滨');
tCitys[27][10] = new Array('大兴安岭','大兴安岭');
tCitys[27][11] = new Array('绥化','绥化');
tCitys[27][12] = new Array('佳木斯','佳木斯');
tCitys[28] = new Array;
tCitys[28][0] = new Array('迪庆藏族自治州','迪庆藏族自治州');
tCitys[28][1] = new Array('思茅','思茅');
tCitys[28][2] = new Array('曲靖','曲靖');
tCitys[28][3] = new Array('怒江傈傈族自治州','怒江傈傈族自治州');
tCitys[28][4] = new Array('丽江','丽江');
tCitys[28][5] = new Array('昭通','昭通');
tCitys[28][6] = new Array('昆明','昆明');
tCitys[28][7] = new Array('玉溪','玉溪');
tCitys[28][8] = new Array('红河哈尼族彝族自治州','红河哈尼族彝族自治州');
tCitys[28][9] = new Array('文山壮族苗族自治州','文山壮族苗族自治州');
tCitys[28][10] = new Array('德宏傣族景颇族自治州','德宏傣族景颇族自治州');
tCitys[28][11] = new Array('大理白族自治州','大理白族自治州');
tCitys[28][12] = new Array('楚雄彝族自治州','楚雄彝族自治州');
tCitys[28][13] = new Array('保山','保山');
tCitys[28][14] = new Array('临沧','临沧');
tCitys[28][15] = new Array('西双版纳傣族自治州','西双版纳傣族自治州');
tCitys[29] = new Array;
tCitys[29][0] = new Array('海东','海东');
tCitys[29][1] = new Array('西宁','西宁');
tCitys[29][2] = new Array('玉树藏族自治州','玉树藏族自治州');
tCitys[29][3] = new Array('黄南藏族自治州','黄南藏族自治州');
tCitys[29][4] = new Array('青海藏族自治州','青海藏族自治州');
tCitys[29][5] = new Array('海北藏族自治州','海北藏族自治州');
tCitys[29][6] = new Array('果洛藏族自治州','果洛藏族自治州');
tCitys[29][7] = new Array('海西蒙古族藏族自治州','海西蒙古族藏族自治州');
tCitys[30] = new Array;
tCitys[30][0] = new Array('博尔塔拉蒙古自治州','博尔塔拉蒙古自治州');
tCitys[30][1] = new Array('乌鲁木齐','乌鲁木齐');
tCitys[30][2] = new Array('哈密','哈密');
tCitys[30][3] = new Array('昌吉回族自治州','昌吉回族自治州');
tCitys[30][4] = new Array('巴音郭楞蒙古自治州','巴音郭楞蒙古自治州');
tCitys[30][5] = new Array('图木舒克','图木舒克');
tCitys[30][6] = new Array('阿拉尔','阿拉尔');
tCitys[30][7] = new Array('喀什','喀什');
tCitys[30][8] = new Array('克拉玛依','克拉玛依');
tCitys[30][9] = new Array('伊犁哈萨克自治州','伊犁哈萨克自治州');
tCitys[30][10] = new Array('和田','和田');
tCitys[30][11] = new Array('阿克苏','阿克苏');
tCitys[30][12] = new Array('吐鲁番','吐鲁番');
tCitys[30][13] = new Array('克孜勒苏柯尔克孜自治州','克孜勒苏柯尔克孜自治州');
tCitys[30][14] = new Array('五家渠','五家渠');
tCitys[30][15] = new Array('石河子','石河子');
tCitys[31] = new Array;
tCitys[31][0] = new Array('阿里','阿里');
tCitys[31][1] = new Array('山南','山南');
tCitys[31][2] = new Array('日喀则','日喀则');
tCitys[31][3] = new Array('那曲','那曲');
tCitys[31][4] = new Array('林芝','林芝');
tCitys[31][5] = new Array('拉萨','拉萨');
tCitys[31][6] = new Array('昌都','昌都');
tCitys[32] = new Array;
tCitys[32][0] = new Array('香港','香港');
tCitys[33] = new Array;
tCitys[33][0] = new Array('澳门','澳门');
tCitys[34] = new Array;
tCitys[34][0] = new Array('台湾','台湾');